[ANNOUNCEMENT] Updated Cygwin Package: python-2.4-1

Reini Urban rurban@x-ray.at
Sat Dec 11 15:02:00 GMT 2004


Jason Tishler schrieb:
> I have updated the version of Python to 2.4-1.  The tarballs should be
> available on a Cygwin mirror near you shortly.
> 
> The following is the only notable change since the previous release:
>     o upgrade to Python 2.4

Are the modules binary compatible with 2.3 so that the site-packages 
(manually installed extensions) can be treated with a similar hack as 
with perl-5.8.x?

   rename libpython2.3.dll in the site-packages/*.dll,
   copy it over to the new path and
   delete the pyc files to force recompilation.

Of course it is recommended to re-install all of them.
I just wanted to know, how expensive the upgrade will be.
-- 
Reini Urban
http://xarch.tu-graz.ac.at/home/rurban/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/



More information about the Cygwin mailing list